Unable to upload file into Condor-Club due to "Old Unsupported Version" error.

Moderator: BOD1

Post Reply
krusty975
Posts: 5
Joined: Sat Feb 24, 2018 9:53 am

Unable to upload file into Condor-Club due to "Old Unsupported Version" error.

Post by krusty975 » Tue Apr 14, 2020 4:33 pm

I have Condor2 2.1.1 (Latest) ..

Got this message when trying to upload track file into Condor-Club:

Warning: Flight Track has been generated by unsupported version of Condor. Only FTR from Condor v1.0.9 and above are supported.


When same file opened into Condor2/Flight Analisys/Flight Plan .. it says Condor Version=0 !!

WTF?

Any idea?
You do not have the required permissions to view the files attached to this post.

User avatar
BOD1
Posts: 1778
Joined: Mon Aug 07, 2006 2:45 pm
Location: Brittany, France
Contact:

Re: Unable to upload file into Condor-Club due to "Old Unsupported Version" error.

Post by BOD1 » Tue Apr 14, 2020 4:35 pm

Where does the FPL come from?
Image
Please use this button to send me a PM, Forum messaging is too limited.
Image

Post Reply